<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.846000671387</MDI>
      <MDI key="STATISTICS_MEAN">12.480946700046</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.8629999160767</MDI>
      <MDI key="STATISTICS_STDDEV">6.3943337994079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
